<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Record Label Website</title>
</head>
<body class="d-flex flex-column align-items-center d-flex justify-content-between">
<!--<nav id="header" class="navbar navbar-expand-lg navbar-light bg-light w-100">
        <div id="search-bar-wrapper">
            <div id="search-bar">
                <form method="get" class="search-form" action="/" role="search"></form>
            </div>
        </div>
        <div class="nav-wrapper">
            <div class="logo-wrapper">
                <h2 class="logo" style="color: #f3f3f3;">LOGO</h2>
            </div>
            <div class="navigations">
                <nav class="main-menu">
                    <ul class="web-nav">
                        <li><a href="home.html">HOME</a></li>
                        <li><a href="about.html">ABOUT</a></li>
                        <li><a href="event.html">EVENTS</a></li>
                        <li><a href="discography.html">DISCOGRAPHY</a></li>
                        <li><a href="#">GALLERY</a></li>
                        <li><a href="#">VIDEO</a></li>
                        <li><a href="contact.html">CONTACT US</a></li>
                    </ul>
                </nav>
                <div class="search-icon">
                    <div></div>
                </div>
            </div>
        </div>
        <nav>

        </nav>
    </nav>
-->
    <nav id="header" class="navbar navbar-expand-lg navbar-light bg-light w-100 d-flex justify-content-between">
        <a class="navbar-brand" href="#">Navbar</a>
        <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
            <ul class="navbar-nav" id="navbar-nav">
                <li class="nav-item active"><a class="nav-link" href="home.html">HOME <span class="sr-only">(current)</a></li>
                <li class="nav-item"><a class="nav-link" href="about.html">ABOUT</a></li>
                <li class="nav-item"><a class="nav-link" href="event.html">EVENTS</a></li>
                <li class="nav-item"><a class="nav-link" href="discography.html">DISCOGRAPHY</a></li>
                <li class="nav-item"><a class="nav-link" href="#">GALLERY</a></li>
                <li class="nav-item"><a class="nav-link" href="#">VIDEO</a></li>
                <li class="nav-item"><a class="nav-link" href="contact.html">CONTACT US</a></li>
            </ul>
        </div>
        <div id="button-wrapper">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
    </nav>
    <div class="home-hero-section">
        <div class="container-fluid h-100" id="carousel-wrapper">
            <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="resources/images/nainoa-shizuru-NcdG9mK3PBY-unsplash.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="resources/images/roger-harris-Sj_FOinWBPI-unsplash.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="resources/images/nainoa-shizuru-NcdG9mK3PBY-unsplash.jpg" class="d-block w-100" alt="...">
                    </div>
                </div>
            </div>
        </div>
        <div class="home-hero-content-wrapper h-100">
            <header class="home-hero-content">
                <h2 class="home-hero-heading">LOREM IPSUM</h2>
                <div class="home-hero-desc">
                    <p class="desc-one">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eveniet eius nisi nobis temporibus eos obcaecati perferendis assumenda, 
                        repudiandae quos,</p>
                    <p> iste quam perspiciatis enim nemo accusamus hic, corporis dolorum. Quasi, fuga?</p>
                </div>
                <div class="home-hero-button-wrapper">
                    <a href="discography.html" class="btn btn-outline-light">VIEW DISCOGRAPHY</a>
                </div>
            </header>
        </div>
        <div class="audio-section-wrapper">
            <div class="home-audio">
                <div class="audio-img">
                    <img src="resources/images/ben-sweet-2LowviVHZ-E-unsplash.jpg" width="96px" height="96px" alt="">
                </div>
                <div class="audio-top">
                    <div class="song-name">

                    </div>
                    <div class="toggles">
                        <div class="repeat"></div>
                        <div class="random"></div>
                    </div>
                </div>
                <div class="progress-bar">

                </div>
                <div class="audio-bottom">
                    <div class="controls">

                    </div>
                    <div class="volume">

                    </div>
                    <div class="time">

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container" style="height: 720px; box-sizing: content-box;">
        <div class="container" id="f-a-w">
            <div class="featured-artists-header d-flex justify-content-between align-items-center">
                <div class="featured-artists-text w-75">  
                    <h2>FEATURED ARTIST</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati voluptas et dolorem ipsum ullam ratione enim minus quaerat voluptatibus reiciendis?</p>
                </div>
                <div class="featured-artists-button">
                    <a href="about.html" class="btn btn-outline-dark">VIEW MEMBERS</a>
                </div>
            </div>
            <div class="container h-75 d-flex justify-content-between d-flex align-items-center">
                <div class="featured-artists-img"><img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" width="100%" height="100%" alt=""></div>
                <div class="featured-artists-img"><img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" width="100%" height="100%" alt=""></div>
                <div class="featured-artists-img"><img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" width="100%" height="100%" alt=""></div>
                <div class="featured-artists-img"><img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" width="100%" height="100%" alt=""></div>
            </div>
        </div>
    </div>
    <div class="container-fluid" id="h-e-w">
        <div class="container" id="home-event-wrapper">
            <div class="container d-flex justify-content-between align-items-center">
                <div class="home-event-text w-75">
                    <h2>UPCOMING EVENTS</h2>
                    <p>Porttitor suscipit. Quisque justo tortor, convallis id elit vitae, posuere ullamcorper ante. Sed in magna viverra,
                    fermentum arcu sit amet, porttitor nulla. Vestibulum vestibulum sem neque. Mauris varius porttitor suscipit. Quisque
                    justo tortor, convallis id elit vitae.</p>
                </div>
                <div class="home-event-button">
                    <a href="event.html" class="btn btn-outline-light">VIEW EVENTS</a>
                </div>
            </div>
            <div class="container h-75 d-flex flex-column align-items-center d-flex justify-content-around">
                <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-one">
                    <h4>DATE</h4>
                    <h4>LOCATION</h4>
                    <h4>EVENT</h4>
                    <h4>TICKET</h4>
                </div>
                <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
                    <h4>12/11/2022</h4>
                    <h4>New York, NY</h4>
                    <h4>Download Festival</h4>
                    <button type="button" class="btn btn-outline-dark">BUY NOW</button>
                </div>
                <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
                    <h4>12/11/2022</h4>
                    <h4>New York, NY</h4>
                    <h4>Download Festival</h4>
                    <button type="button" class="btn btn-outline-dark">BUY NOW</button>
                </div>
                <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
                    <h4>12/11/2022</h4>
                    <h4>New York, NY</h4>
                    <h4>Download Festival</h4>
                    <button type="button" class="btn btn-outline-dark">BUY NOW</button>
                </div>
                <div class="container d-flex w-100 justify-content-between align-items-center" id="event-head-two">
                    <h4>12/11/2022</h4>
                    <h4>New York, NY</h4>
                    <h4>Download Festival</h4>
                    <button type="button" class="btn btn-outline-dark">BUY NOW</button>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <h4 style="text-align: center; margin: 24px 0px 0px 0px;">OUR PARTNERS</h4>
        <div class="container d-flex w-100 justify-content-between align-items-center" id="partners-section">
            <div class="w-25 d-flex justify-content-center align-items-center">
                <img src="resources/images/random brand logo.jpg" alt="" class="partner-img">
            </div>
            <img src="resources/images/random brand logo.jpg" alt="" class="partner-img">
            <img src="resources/images/random brand logo.jpg" alt="" class="partner-img">
            <img src="resources/images/random brand logo.jpg" alt="" class="partner-img">
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    </body>
</body>
</html>